@charset "utf-8";
/* CSS Document */

body {
	background-color: #33584a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	background-image: url(_graphics/window_background.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
a:link {
	text-decoration: none;
	color: #CCCCCC;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #00CC00;
}
.default {
	font-family: arial;
	font-size: 11px;
	color: #999;
	text-align: left;
	overflow: hidden;
}
.red {
	color: #C00000;
}
.footnote {
	font-size: 9px;
}
.body {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #6d7672;
	width: 980px;
	padding: 9px;
	font-family: arial;
	color: #FFFFFF;
	overflow: hidden;
	text-align: left;
	background-image: url(_graphics/body_background.png);
	background-repeat: repeat;
	line-height: 10px;
	font-size: 11px;
}
.logo {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #006080;
	height: 60px;
}
.navigation {
	background-color: #dadddc;
	border: 1px solid #000000;
	font-family: arial;
	font-size: 11px;
	color: #CCC;
	height: 20px;
	width: 980px;
	padding-right: 9px;
	padding-left: 9px;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	background-image: url(_graphics/navigation_background.png);
	background-repeat: repeat;
}
.header {
	background-color: #00526e;
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	height: 18px;
	padding-right: 9px;
	padding-left: 9px;
	overflow: hidden;
	text-align: left;
	border: 1px solid #003040;
	background-image: url(_graphics/header_background.png);
	background-repeat: repeat;
	line-height: 18px;
}
.link_page {
	height: 100%;
	overflow: auto;
	width: 100%;
}

.subheader {
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	background-color: #8fb3bf;
	height: 16px;
	text-align: left;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 16px;
	background-image: url(_graphics/subcontent_header.png);
	background-repeat: repeat;
	border: 1px solid #607880;
}
.white_subheader {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	height: 16px;
	text-align: left;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 16px;
}
.content {
	background-color: #b6bbb9;
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	padding: 9px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: left;
	overflow: hidden;
	border-right-color: #003040;
	border-bottom-color: #003040;
	border-left-color: #003040;
	background-image: url(_graphics/content_background.png);
	background-repeat: repeat;
	line-height: 14px;
}
.subheader_content {
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #607880;
	border-bottom-color: #607880;
	border-left-color: #607880;
	padding: 4px;
	background-color: #c8cccb;
	background-image: url(_graphics/subcontent_background.png);
	background-repeat: repeat;
}
.white_subheader_content {
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 4px;
}
.title {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.medium_thumbnail {
	overflow: hidden;
	text-align: center;
	padding: 20px;
	width: 90px;
}
.thumbnail {
	overflow: hidden;
	text-align: center;
	padding: 20px;
	width: 120px;
}
.textfield {
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	background-color: #c8cccb;
	height: 13px;
	width: 114px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textfield_240 {
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	background-color: #c8cccb;
	height: 13px;
	width: 234px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.search_textfield {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 13px;
	width: 103px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	line-height: 11px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.smaller_search_textfield {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 13px;
	width: 93px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	line-height: 11px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.numeric_textfield {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 13px;
	width: 22px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: right;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textfield_full {
	font-family: arial;
	font-size: 11px;
	color: #0C3;
	background-color: #c8cccb;
	height: 13px;
	width: 804px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textfield_774 {
	font-family: arial;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #060409;
	text-align: left;
	padding: 2px;
	border: 1px solid #606080;
	height: 14px;
	width: 774px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.subcontent_textfield_full {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 13px;
	width: 794px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.smaller_textfield_full {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 13px;
	width: 654px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textarea {
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	background-color: #c8cccb;
	height: 114px;
	width: 804px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	overflow: auto;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 13px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.subcontent_textarea {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 114px;
	width: 794px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	overflow: auto;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.smaller_textarea {
	font-family: arial;
	font-size: 11px;
	color: #000000;
	background-color: #c8cccb;
	height: 114px;
	width: 654px;
	border: 1px solid #808080;
	padding-right: 2px;
	padding-left: 2px;
	overflow: auto;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.button {
	font-family: arial;
	font-size: 11px;
	color: #000000;
}
.literature_div {
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	width: 640px;
	height: 480px;
	border: 1px solid #607880;
	overflow: auto;
	padding: 9px;
	text-align: left;
	line-height: 16px;
	background-color: #c8cccb;
	background-image: url(_graphics/subcontent_background.png);
	background-repeat: repeat;
}
.home_websites_content {
	height: 95px;
	width: 510px;
	overflow: hidden;
	vertical-align: top;
}

.footer {
	background-color: #dadddc;
	border: 1px solid #000000;
	font-family: arial;
	font-size: 9px;
	color: #000000;
	height: 20px;
	width: 980px;
	padding-right: 9px;
	padding-left: 9px;
	text-align: left;
	line-height: 20px;
	background-image: url(_graphics/navigation_background.png);
	background-repeat: repeat;
}
.non-fixed_table {
	table-layout: auto;
	color: #CCCCCC;
}
form {
	margin: 0px;
	color: #CCC;
}
img {
	border: 0px;
}
button {
	font-family: arial;
	font-size: 11px;
}
table {
	table-layout: fixed;
	overflow: hidden;
}
.recaptchatable .recaptcha_image_cell, #recaptcha_table {
	table-layout: auto;
	background-color: #dfe5e5 !important; //reCaptcha widget background color
}

#recaptcha_table {
	table-layout: auto;
}

#recaptcha_response_field {
	border-color: #808080 !important;
//Text input field border color
	background-color: #FFFFFF !important; //Text input field background color
}
.account_panel_left {
	background-color: #96b3b9;
	font-family: arial;
	font-size: 11px;
	color: #000000;
	height: 25px;
	padding-right: 9px;
	padding-left: 9px;
	text-align: left;
	line-height: 25px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-image: url(_graphics/account_panel_left.png);
	background-repeat: repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.account_panel_right {
	background-color: #b6bbb9;
	font-family: arial;
	font-size: 11px;
	color: #000000;
	height: 25px;
	padding-right: 9px;
	padding-left: 9px;
	text-align: right;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	background-image: url(_graphics/account_panel_right.png);
	background-repeat: repeat;
}
.line_limit {
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.textfield_99 {
	font-family: arial;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #060409;
	text-align: left;
	padding: 2px;
	border: 1px solid #606080;
	height: 14px;
	width: 93px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textfield_109 {
	font-family: arial;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #060409;
	text-align: left;
	padding: 2px;
	border: 1px solid #606080;
	height: 14px;
	width: 103px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.textfield_30 {
	font-family: arial;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background-color: #060409;
	text-align: right;
	padding: 2px;
	border: 1px solid #606080;
	height: 14px;
	width: 24px;
	background-image: url(_graphics/form_field_background.png);
	background-repeat: repeat;
}
.home_chat{width:265px;height:327px;border:solid 1px #607880;padding:4px;background-color:#c8cccb;background-image:url(_graphics/subcontent_background.png);background-repeat:repeat;background-attachment:fixed;overflow:auto;}
.fixed_content{border:solid 1px #607880;padding:9px;background-color:#c8cccb;background-image:url(_graphics/subcontent_background.png);background-repeat:repeat;background-attachment:fixed;overflow:auto;}
